/* ================================
    CSS STYLES FOR Lightning Strike Portal
   ================================
*/ 

/* PAGE BACKGROUND */
/* background color for the logo header section and all edit pages */
.HeadBg {
    background-color: #FFFFFF;   
}


/* background colors for the panes, leave commented if you dont want to apply any colors to the panes */
.LeftPane {
	/* background-color: white; */
}

.ContentPane {
	/* background-color: white; */
}

.RightPane {
	/* background-color: white; */
}



/* GENERAL STYLES */

/* item descriptions on all edit tab/module pages and also all admin menu pages */
.SubHead    {
    font-family: Verdana,Arial,Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #003366;
}

/* module title style used instead of Head style for compact rendering */
.SubSubHead {
    font-family: Verdana,Arial,Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: black;
}

/* text styles used by the modules and the HTML Editor's STYLE dropdown list */

/* the default content text */
.Normal
{
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: normal;
}

/* text style used for textboxes */
.NormalTextBox
{
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Verdana,Arial,Helvetica;
    font-size: 14px;
    font-weight: bold;
    color: #ff0000
}

.NormalBold
{
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: bold
}

.Heading
{
    font-family: Verdana,Arial,Helvetica;
    font-size: 14px;
    font-weight: bold;
    color: black;
}


/* text style for buttons and links used by forms */
.CommandButtonForm {
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: normal;
    text-decoration: underline;
    color: blue;
}
A.CommandButtonForm:link {
	text-decoration: underline;
	color: blue;
}
A.CommandButtonForm:visited {
	text-decoration: underline;
	color: blue;
}
A.CommandButtonForm:active {
	text-decoration: underline;
	color: red;
}
A.CommandButtonForm:hover {
	text-decoration: none;
	color: red;
}

/* hyperlink styles for buttons and links used in admin mode (e.g. Edit Tab Settings, Update, Add, Edit, etc.) */
.CommandButton     {
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: normal;
}
    
A.CommandButton:link {
    text-decoration: underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration: underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration: underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration: underline;
    color: #ff0000;
}

   
/* GENERIC STYLES*/
H1  {
    font-family: Verdana,Arial,Helvetica;
    font-size: 20px;
    font-weight: normal;
    color: #666644;
}

H2  {
    font-family: Verdana,Arial,Helvetica;
    font-size: 20px;
    font-weight: normal;
    color: #666644;
}

H3  {
    font-family: Verdana,Arial,Helvetica;
    font-size: 12px;
    font-weight: normal;
    color: #003366;
}

H4  {
    font-family: Verdana,Arial,Helvetica;
    font-size: 12px;
    font-weight: normal;
    color: #003366;
}

H5, DT  {
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #003366;
}

H6  {
    font-family: Verdana,Arial,Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #003366;
}

SMALL   {
    font-size: 8px;
}

BIG {
    font-size: 14px;
}

BLOCKQUOTE, PRE {
    font-family: Lucida Console, monospace;
}

/* Unordered Lists */
UL LI   {
    list-style-type: square ;
}

UL LI LI    {
    list-style-type: disc;
}

UL LI LI LI {
    list-style-type: circle;
}

/* Ordered Lists */
OL LI   {
    list-style-type: decimal;
}

OL OL LI    {
    list-style-type: lower-alpha;
}

OL OL OL LI {
    list-style-type: lower-roman;
}

/* Horizontal Rule */
HR {
    color: dimgrey;
    height: 1pt;
    text-align: left
}


/* MODULE SPECIFIC STYLES */

/* text style for messages in Discussion Module*/    
.Message    {
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: normal;
    background-color: #eeeeee
}   

/* style of item titles for Announcements Module */
.ItemTitle    {
    font-family: Verdana,Arial,Helvetica;
    font-size: 13px;
    font-weight: bold;
    color: #003366;
}

/* styles used by the Users Online Module */ 

/* Style used for default non-selected tabs */
.TabDefault { font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; padding-left: 20px; background-color: #e7e7e7; margin-left: 10px; margin-right: 10px; border-bottom: solid 1px black; }

/* Style used for the selected tab */
.TabSelected { font-family: Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; background-color: #ffffff; border: 1px solid #000000;  border-bottom: none; padding-left: 20px; }

/* Style used for seperating the tabs */
.TabSeparator { background-color: #ffffff; border-bottom: 1px solid #000000; width: 5px; }

/* Style used for messaging central table */
.TabPage { border: solid 1px black; border-top: none; }

.PMSOtherCellTop { border-bottom: 1px #D2D2D2 solid; padding: 6px; background-color: whitesmoke; }

.PMSOtherCellBottom { border-top: 1px #D2D2D2 solid; padding: 6px; background-color: whitesmoke; }

.PMSHeaderCell { font-family: Verdana,Arial,Helvetica; font-size: 11px; color: black; font-weight: bold; padding: 5px; background-color: #ffffcc }

.PMSCell { font-family: Verdana,Arial,Helvetica; font-size: 11px; color: black; padding: 5px; }

.PMSCellAlternate { font-family: Verdana,Arial,Helvetica; font-size: 11px; color: black; padding: 5px; background-color: #dddddd;}



/*Datagrid styles by LB*/

.DataGrid
{
font-family: 'Garamond', Verdana, Arial, Helvetica;
font-size: 12px;
font-weight: normal;
line-height: 20px 	
}

.HeaderItemStyle
{	
font-family: 'Garamond', Verdana, Arial, Helvetica;
font-size: 12px;
font-weight: Bold;
color: #ffffff;
background-color: #000000;
border-style: none ; 
border-color: White; 
border-width: thin;
}
  
.AlternatingItemStyle
{  
background-color :#efefef;
border-style : none ; 
border-color : #efefef; 
}

.ItemStyle
{
background-color : #cccccc;
border-style : none ; 
border-color : #cccccc; 
border-width :thin;
}



/* Folder Filer Styles */
.FFSubHeader
{
	font-weight: bold;
	font-size: 8pt;	
	color: #4455aa;
	font-family: Verdana, Arial, Helvetica;	
}
.FFTitle
{
	font-weight: bold;
	font-size: 14pt;
	color: #ffffff;
	font-family: Verdana, Tahoma, Arial, Helvetica;
	text-decoration: none;
}
.FFItem
{
	font-size: 7pt;
	color: "Black";
	background-color: #EEEEEE; 
	font-family: Verdana, Arial, Helvetica;	
}
.FFAltItem
{
	font-size: 7pt;
	color: "Black";
	background-color: "Gainsboro"; 
	font-family: Verdana, Arial, Helvetica;	
}
.FFEditItem
{
	font-size: 7pt;
	color: "Black";
	background-color: #AAAAFF; 
	font-family: Verdana, Arial, Helvetica;	
}
.FFRow
{
	font-size: 7pt;
	color: #4455aa;
	font-family: Verdana, Arial, Helvetica;	
}
.FFLink  
{
    font-size: 10pt;
    text-decoration:    none;
    font-family: Verdana, Tahoma, Arial, Helvetica;
    color:  #000000;
}
/* end Folder Filer Styles */




/* styles for the Photo gallery DHTML Tooltip Popups */
.ContextHelp_Link {
	FONT-SIZE: 9pt; CURSOR: hand; COLOR: #003366; FONT-FAMILY: Verdana,sans-serif; TEXT-DECORATION: underline
}
.ContextHelp_Image {
	CURSOR: hand;
	CURSOR: pointer
}
.ContextHelp_Div {
	DISPLAY: none; Z-INDEX: 1000; FILTER: revealTrans(duration=0.45,transition=12)
}
.ContextHelp_Content {
	BORDER-RIGHT: #000000 5px solid; BORDER-TOP: #000000 5px solid; BORDER-BOTTOM-COLOR: #000000; VERTICAL-ALIGN: top; BORDER-LEFT: #000000 5px solid; WIDTH: 360px; BACKGROUND-COLOR: #ffffff
}
.ContextHelp_Title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,sans-serif 
}
.ContextHelp_Desc {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,sans-serif 
}

/* Styles for Blog Module */
.blogContainer{
	padding: 0px;
}
.blogDate{
	font-size: 12px;
	font-family: Verdana;	
	font-weight: bold;
	border-width: 1px;
	color: #efefef;
	border-style: Solid;
	border-color: #000066;
	background-color: #000066;
}

.BlogTitle   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight: bold;
    color: #003366;
}

.blogseperator {
	background-color: #EEEEEE;
	height: 2px;
}

.blogTime {
	font-size: 10px;
	font-family: Verdana;	
	font-weight: bold;
}

.blogFooter {
	font-size: 10px;
	font-family: Verdana;
	font-style: italic;
	text-align: right;
}

